#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: aws
version: 0.12.1
id: aws-0.12.1-bf472e2165ffed6a3d061d3997766249
key: aws_BPxjfS8twjTIgLAQhKlpFQ
license: BSD3
copyright: See contributors list in README and LICENSE file
maintainer: aristidb@gmail.com
homepage: http://github.com/aristidb/aws
synopsis: Amazon Web Services (AWS) for Haskell
description:
    Bindings for Amazon Web Services (AWS), with the aim of supporting all AWS services. To see a high level overview of the library, see the README at <https://github.com/aristidb/aws/blob/master/README.org>.
category: Network, Web, AWS, Cloud, Distributed Computing
author: Aristid Breitkreuz, contributors see README
exposed: True
exposed-modules:
    Aws Aws.Aws Aws.Core Aws.DynamoDb Aws.DynamoDb.Commands
    Aws.DynamoDb.Commands.DeleteItem Aws.DynamoDb.Commands.GetItem
    Aws.DynamoDb.Commands.PutItem Aws.DynamoDb.Commands.Query
    Aws.DynamoDb.Commands.Scan Aws.DynamoDb.Commands.Table
    Aws.DynamoDb.Commands.UpdateItem Aws.DynamoDb.Core
    Aws.Ec2.InstanceMetadata Aws.Iam Aws.Iam.Commands
    Aws.Iam.Commands.CreateAccessKey Aws.Iam.Commands.CreateUser
    Aws.Iam.Commands.DeleteAccessKey Aws.Iam.Commands.DeleteUser
    Aws.Iam.Commands.DeleteUserPolicy Aws.Iam.Commands.GetUser
    Aws.Iam.Commands.GetUserPolicy Aws.Iam.Commands.ListAccessKeys
    Aws.Iam.Commands.ListUserPolicies Aws.Iam.Commands.ListUsers
    Aws.Iam.Commands.PutUserPolicy Aws.Iam.Commands.UpdateAccessKey
    Aws.Iam.Commands.UpdateUser Aws.Iam.Core Aws.Iam.Internal
    Aws.Network Aws.S3 Aws.S3.Commands Aws.S3.Commands.CopyObject
    Aws.S3.Commands.DeleteBucket Aws.S3.Commands.DeleteObject
    Aws.S3.Commands.DeleteObjects Aws.S3.Commands.GetBucket
    Aws.S3.Commands.GetBucketLocation Aws.S3.Commands.GetObject
    Aws.S3.Commands.GetService Aws.S3.Commands.HeadObject
    Aws.S3.Commands.PutBucket Aws.S3.Commands.PutObject
    Aws.S3.Commands.Multipart Aws.S3.Core Aws.Ses Aws.Ses.Commands
    Aws.Ses.Commands.DeleteIdentity
    Aws.Ses.Commands.GetIdentityDkimAttributes
    Aws.Ses.Commands.GetIdentityNotificationAttributes
    Aws.Ses.Commands.GetIdentityVerificationAttributes
    Aws.Ses.Commands.ListIdentities Aws.Ses.Commands.SendRawEmail
    Aws.Ses.Commands.SetIdentityDkimEnabled
    Aws.Ses.Commands.SetIdentityFeedbackForwardingEnabled
    Aws.Ses.Commands.SetIdentityNotificationTopic
    Aws.Ses.Commands.VerifyDomainDkim
    Aws.Ses.Commands.VerifyDomainIdentity
    Aws.Ses.Commands.VerifyEmailIdentity Aws.Ses.Core Aws.SimpleDb
    Aws.SimpleDb.Commands Aws.SimpleDb.Commands.Attributes
    Aws.SimpleDb.Commands.Domain Aws.SimpleDb.Commands.Select
    Aws.SimpleDb.Core Aws.Sqs Aws.Sqs.Commands Aws.Sqs.Commands.Message
    Aws.Sqs.Commands.Permission Aws.Sqs.Commands.Queue
    Aws.Sqs.Commands.QueueAttributes Aws.Sqs.Core
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/aws-0.12.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/aws-0.12.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/aws-0.12.1
hs-libraries: HSaws-0.12.1-BPxjfS8twjTIgLAQhKlpFQ
include-dirs: /usr/local/include
depends:
    aeson-0.8.0.2-24d32c7beb25bbd304f9054172440547
    attoparsec-0.12.1.6-99fda756c7d47d27b4267b09d82f489d
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    base16-bytestring-0.1.1.6-5ae757b90c7a9585540361b9b5d3e401
    base64-bytestring-1.0.0.1-203a5235c20e5fba4053f9da99918220
    blaze-builder-0.4.0.1-337ce448928c4b4b6038ba6720d2ab90
    byteable-0.1.1-a7278182e3643648d81716d02a7463ff
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    case-insensitive-1.2.0.4-19d14e9206f0c06c6d26299b5df858f2
    cereal-0.4.1.1-c9f2a4854fdf3fb8237835c56b6025a5
    conduit-1.2.5-799b384c0a93e88c443d75a38aeb18ab
    conduit-extra-1.1.9.1-57a2246e0beb48a4d3b7f5896876ca2d
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    cryptohash-0.11.6-5725d7bed73909c57bba6df3f8c2a790
    data-default-0.5.3-4c3290e8e96ed6070337a2a566c7dc89
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    http-conduit-2.1.8-7a8722a6665b49ff20fb7b1b69f8b22d
    http-types-0.8.6-2a3582ae4fa3ec97405e208a4236c763
    lifted-base-0.2.3.6-1dfd01e491e36bcf548a0a97190dea47
    monad-control-1.0.0.4-9b806c409db033e571fac7650e2dbb97
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    network-2.6.2.1-1d887b232935ec0b0e833d6b1965a343
    old-locale-1.0.0.7-2f3f4311e12e7847c2af472c26151237
    resourcet-1.1.6-3a75664627c0bb1d25241ddf929eee21
    safe-0.3.9-fba013ebf6ec5d67814fea2ecacdc045
    scientific-0.3.3.8-f6fbe2ce4ff5b5aa113a9469936c3407
    tagged-0.8.1-8fb7724b78ef88e44ca8950c77a173f6
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    unordered-containers-0.2.5.1-f06a187b7e838c69d874badd31102fe1
    utf8-string-1-ee5643b7fea66dd4ee6e92ea89e4fe77
    vector-0.10.12.3-df22e243cd37291cebd65584b0ee856f
    xml-conduit-1.3.1-4de2a62a61dfbed29818f8fe4f0ba6ed
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/aws-0.12.1/html/aws.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/aws-0.12.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
